﻿
/*shilei add start*/
.waibu{ font-family:Verdana, Geneva, sans-serif; text-align:left;color:#F00; margin-left:165px;}/*238px*/
.waibu01{ font-family:Verdana, Geneva, sans-serif; text-align:left;color:#F00; margin-left:15px;}/*238px*/
/*shilei add end*/

/*选项卡1*/
#Tab1{
width:460px;
margin:0px;
padding:0px;
margin:0 auto;}
/*选项卡2*/
#qian_Tab2{
width:1000px;/*01横幅宽度title*/
margin:0px;
padding:0px;
margin:0 auto;}
/*菜单class*/
.Menubox {
width:100%;
background:url(http://lianbo.w010w.com.cn/html/tab/1000/images/bg2.gif) repeat-x scroll 0 0; BORDER-left: #DEDEDE 0px solid;BORDER-right: #DEDEDE 0px solid;
height:28px;
line-height:28px;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:74px;/*Tab未滑动宽度*/
text-align:center;
color:#949694;
font-weight:bold;
}
.Menubox li.hover{
padding:0px;
background:#fff;
width:76px;/*Tab滑上去的宽度*/
border-left:1px solid #DEDEDE;/*A8C29F*/
border-top:1px solid #DEDEDE;/*A8C29F*/
border-right:1px solid #DEDEDE;/*A8C29F*/
background:url(http://lianbo.w010w.com.cn/html/tab/1000/images/bg1.gif);
color:#666;/*滑动Tab后默认字体颜色，绿色：739242*/
font-weight:bold;
height:27px;
line-height:27px;
}

.Contentbox{
clear:both;
margin-top:0px;
border:1px solid #DEDEDE;/*A8C29F*/ width:998px;/*02横幅宽度content*/
border-top:none;
height:110px;/*118px*/
text-align:center;
padding-top:6px;/*内容距菜单高度*/
background:#FCFBF9;/*通栏内容背景色*/
}
-->
/*w010w.com.cn*/